(function(exports) {
    var homeAPI = {
    	baseinfo: function(data) {
			return httpRequest.post("doctor/baseinfo", {data: data})
		},
	    //获取省市区  type：省1，市2，区3  
		getDistrict:function(data) {
            return httpRequest.post("common/district", {data: data})
    },		
    }

    exports.homeAPI = homeAPI;
})(window)